logo
Ask your WordPress questions! Pay money and get answers fast! (more info)

Warning: Please do not give out any FTP or ssh credentials to anyone, unless you trust them completely. Giving out login details is dangerous.

If the asker does not get an answer then they have 10 days to request a refund.

$10
Can't update wordpress

I am trying to update wordpress but i keep getting this error:
../wp-admin/includes/class-wp-upgrader.php on line 632

I tried deactivating all plugins but same result.

Would love to know how to proceed with WP update (from 3.5 to 3.5.1)

Thank you

This question has been answered.

fpinch | 02/04/13 at 10:36pm Edit
Tutorial: How to assign prize money


(2) Responses

See a threaded view of answers?

Warning: Please do not give out any FTP or ssh credentials to anyone, unless you trust them completely. Giving out login details is dangerous.

This question has expired.



Christianto, Francisco Javier Carazo Gil, Arnav Joy, fpinch, Dbranes voted on this question.



Current status of this question: Completed



Please log in to add additional discourse to this page.





Warning: Please do not give out any FTP or ssh credentials to anyone, unless you trust them completely. Giving out login details is dangerous.

If the asker does not get an answer then they have 10 days to request a refund.